#define _CRT_SECURE_NO_WARNINGS
#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <math.h>
#include <time.h>
#include "header.h"


int main() {
	double a = 0, b = 1.35;
	for (int i = 0;i < 10;i++) {
		runge_write(i, f, a, b);
	}
	return 0;
}